DSA-3461-1

NameDSA-3461-1
Descriptionfreetype - security update
SourceDebian
ReferencesCVE-2014-9674

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
freetype (PTS)wheezy2.4.9-1.1+deb7u3fixed
wheezy (security)2.4.9-1.1+deb7u7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
freetypesourcewheezy2.4.9-1.1+deb7u3

Search for package or bug name: Reporting problems